<script>
  const user_session = (typeof FLYAUTH_SESSION_DATA != "undefined" && FLYAUTH_SESSION_DATA) ? FLYAUTH_SESSION_DATA : false;
</script>

<div id="loading_overlay" class="noselect">
  <div class="icon_font">&#xF101;</div>
</div>
<script src="{{ cms_path }}/g/loading_overlay.js"></script>

<div class="header_background"></div>
<div class="header_spacer"></div>
<header class="noselect">

  {% if page_name != 'Home' %}
    <a class="homea" href="{{ cms_path }}"><h2>Mellisuga CMS</h2></a>
  {% else %}
    <h2>Mellisuga CMS</h2>
  {% endif %}
  {{ custom.header | safe }}
  <button id="menu_button">▽</button>
  <div id="menu">
    {% for item in menu %}
      <a href="{{ menu_prefix }}{{ item.path }}">{{ item.name }}{% if item.name == 'Mailbox' %} <b id="new_email_counter">{{ no_unread_emails }}</b>{% endif %}</a>
    {% endfor %}
    <form action="/admin-auth.io" method="post">
      <input type="hidden" name="command" value="terminate" />
      <input class="prisijung" type="submit" value="{{ lang.signout }}" />
    </form>
  </div>
</header>
